.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-990em;width:10em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;z-index:1999;}
.sf-menu li li{width:200px;z-index:1999;}
.sf-menu li li li{z-index:1999;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0px;top:35px;z-index:999;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:200px;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:200px;top:0;}
.sf-menu{float:left;margin-bottom:1em;}
.sf-menu a{background:url(../images/menu_border_right.gif) no-repeat right top;padding:10px 25px 12px 25px;text-decoration:none;}
.sf-menu li li a, .sf-menu li.first li a{padding:11px 20px 7px 20px;}
.sf-menu .current{}
.sf-menu a, .sf-menu a:visited{color:black;font-weight:normal;}
.sf-menu li li a, .sf-menu li.first li a{background:#f2f2f2 url(../images/submenu_bg.png) repeat-x left top;}
.sf-menu li li{border-right:1px #c8c8c8 solid;background:#222 url(../images/border_left.gif) no-repeat left top;}
.sf-menu ul{border-bottom:1px #c8c8c8 solid;width:201px;}
.sf-menu li li li{border-right:1px #c8c8c8 solid;background:#222;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{background:url(../images/navmenu_current.png) no-repeat right top;text-decoration:none;outline:0;color:white;}
.sf-menu li li a, .sf-menu li li a:visited{color:white;font-weight:normal;}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active{outline:0;}
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active{background:black;color:white;}
.sf-menu li.first li a:focus, .sf-menu li.first li a:hover, .sf-menu li.first li a:active{background:#f2f2f2 url(../images/submenu_bg.png) no-repeat top left;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:11px;top:23px;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-menu.gif') no-repeat -0px -100px;}
.sf-menu li li .sf-sub-indicator{top:15px;}
a > .sf-sub-indicator{top:12px;background-position:0 -100px;}
.sf-menu li li a > .sf-sub-indicator{top:13px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{}
.sf-shadow ul.sf-shadow-off{background:transparent;}